{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "27adb70b-968e-4a07-a33c-6728206845af",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/b3f84797-487a-4c3e-a81e-258938163a1c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "27adb70b-968e-4a07-a33c-6728206845af",
            "type": "STRING",
            "value": "04. Check that the IUT increments the sequenceNumber when a SREM update is generated"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "27adb70b-968e-4a07-a33c-6728206845af",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "27adb70b-968e-4a07-a33c-6728206845af"
}